Bug 197817 - dos2unix.spec uses ISO-8859 encoding
dos2unix.spec uses ISO-8859 encoding
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dos2unix (Show other bugs)
rawhide
All Linux
medium Severity low
: ---
: ---
Assigned To: Tim Waugh
Ben Levenson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-07-06 12:54 EDT by Levin Fritz
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-08 10:53:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Levin Fritz 2006-07-06 12:54:47 EDT
Description of problem:
dos2unix.spec is encoded in ISO-8859; should be UTF-8.

Version-Release number of selected component (if applicable):
dos2unix-3.1-26

[levin@maria SPECS]$ rpm -q --specfile dos2unix.spec
dos2unix-3.1-26
dos2unix-debuginfo-3.1-26
[levin@maria SPECS]$ file dos2unix.spec
dos2unix.spec: ISO-8859 English text

It's just one character: an ø in line 122. The following command converts the file:
iconv -f ISO-8859-1 -t UTF-8 dos2unix.spec > temp$$ && mv temp$$ dos2unix.spec
Comment 1 Tim Waugh 2006-07-10 10:53:17 EDT
Fixed in CVS.

Note You need to log in before you can comment on or make changes to this bug.